## libmaxmind-db-reader-xs-perl 1.000007

=== debian/changelog ===
libmaxmind-db-reader-xs-perl (1.000007-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/smoke-files.
    The smoke tests need the maxmind-db/ directory.
  * d/control: fix typo in module name.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jan 2019 18:07:27 +0100

libmaxmind-db-reader-xs-perl (1.000007-1) unstable; urgency=low

  * Initial release. (Closes: #919483)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 16 Jan 2019 15:34:38 +0100
