=== debian/control ===
Source: libmaxmind-db-reader-xs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 11),
 libmath-int128-perl,
 libmath-int64-perl,
 libmaxmind-db-common-perl,
 libmaxmind-db-reader-perl,
 libmaxminddb-dev,
 libmodule-build-perl,
 libmodule-implementation-perl,
 libmoo-perl,
 libnamespace-autoclean-perl,
 libnet-works-perl,
 libpath-class-perl (>= 0.27),
 libtest-fatal-perl,
 libtest-number-delta-perl,
 libtest-requires-perl,
 perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmaxmind-db-reader-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmaxmind-db-reader-xs-perl.git
Homepage: https://metacpan.org/release/MaxMind-DB-Reader-XS
Testsuite: autopkgtest-pkg-perl

Package: libmaxmind-db-reader-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libmath-int128-perl,
 libmath-int64-perl,
 libmaxmind-db-common-perl,
 libmaxmind-db-reader-perl,
 libmoo-perl,
 libnamespace-autoclean-perl
Description: fast XS implementation of the MaxMind DB reader
 MaxMind::DB::Reader::XS is an implementation of the MaxMind::DB::Reader
 API using XS to link against the libmaxminddb library.  This is much
 faster than the Pure Perl implementation: the speedup is typically by a
 factor of 50-100. Simply installing this package is enough to have
 MaxMind::DB::Reader automatically load it.
