## libmaxmind-db-reader-xs-perl 1.000008

=== debian/changelog ===
libmaxmind-db-reader-xs-perl (1.000008-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 10:37:48 +0000

libmaxmind-db-reader-xs-perl (1.000008-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.000008
  * Update d/{compat, control} wrt cme
    - Bump Standards-Version to 4.4.0
    - Bump debhelper-compat to 12
  * Update d/copyright years

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 07 Sep 2019 19:48:34 +0530
