=== debian/watch ===
version=3
https://metacpan.org/release/MaxMind-DB-Reader-XS   .*/MaxMind-DB-Reader-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
