=== debian/watch ===
version=4
https://metacpan.org/release/MaxMind-DB-Reader-XS   .*/MaxMind-DB-Reader-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
